@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Capitol_CAP_Numar {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_CAP_Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.5em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:48px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_PARTE_Numar {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_PARTE_Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:48px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal---Scrisori---Extras_scrisoare {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:0;
	margin-left:40px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Pagina-Tehnica_tehnic_PT_Text {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.294;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Style-Group-1_recl-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.529;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Text_Baza-DOWN {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Text_Baza-UP {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Text_Baza-UP-DOWN {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Text_Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text_Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.Text_keep-foto {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_stars {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Small-Caps {
	font-variant:small-caps;
	text-transform:none;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.sup {
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:11px;
}
p.ParaOverride-5 {
	margin-top:9px;
}
p.ParaOverride-6 {
	margin-top:6px;
}
p.ParaOverride-7 {
	margin-top:3px;
}
p.ParaOverride-8 {
	margin-bottom:6px;
	margin-top:3px;
}
p.ParaOverride-9 {
	margin-bottom:3px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	margin-top:14px;
}
p.ParaOverride-12 {
	-epub-text-align-last:justify;
	text-align:justify;
}
span.CharOverride-1 {
	font-size:0.942em;
}
span.CharOverride-2 {
	font-size:0.883em;
}
span.CharOverride-3 {
	font-family:"Adobe Jenson Pro";
	font-size:0.942em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Adobe Jenson Pro";
}
span.CharOverride-5 {
	font-size:58%;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Jenson Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer027, #_idContainer028 {
	display:inline-block;
	height:191px;
	width:135px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:13px;
	width:69px;
}
img._idGenObjectAttribute-3 {
	height:183px;
	width:233px;
}
img._idGenObjectAttribute-4 {
	height:311px;
	width:400px;
}
img._idGenObjectAttribute-5 {
	height:350x;
	width:225px;
}
img._idGenObjectAttribute-6 {
	height:159px;
	width:118px;
}
img._idGenObjectAttribute-7 {
	height:138px;
	width:246px;
}
img._idGenObjectAttribute-8 {
	height:239px;
	width:237px;
}
img._idGenObjectAttribute-9 {
	height:209px;
	width:261px;
}
img._idGenObjectAttribute-10 {
	height:173px;
	width:249px;
}
img._idGenObjectAttribute-11 {
	height:317px;
	width:400px;
}
img._idGenObjectAttribute-12 {
	height:425px;
	width:276px;
}
img._idGenObjectAttribute-13 {
	height:204px;
	width:261px;
}
img._idGenObjectAttribute-14 {
	height:221px;
	width:172px;
}
img._idGenObjectAttribute-15 {
	height:595px;
	width:385px;
}
img._idGenObjectAttribute-16 {
	height:200px;
	width:141px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
